Subject: [NEXTEL-1] SynchAnchor Type definition suggestion

From: "Juliet" <[email-masked]>
Date: Tue, 19 Nov 2002 14:10:45 -0000

I do not have the full spec in mind, and I was not in the development 
team, but I am quite sure that it was not already specified in the 
document I had read: 
In my opinion a SynchAnchor should be extended, if it could only hold 
either counter or time stamp at the moment, following way (ad-hoc 
suggestion):
* modificationId
* time stamp
* synchPathSrc .... source synchronisation path
* synchPathDsc  ... destination synchronisation path
* connId ... establishes connection modifier among src and dest
* type of modification [e.g. read access-> no modification=0, write 
access (initialize,alter,update)
-> modification]
* asset (file, picture,.... variable,bit) modified
* modified value
* noOfModifications ... if neccassary to know
* ...
guess there is more achieveable, that was ad- hoc specifying...

:) Juliet  

As a reply to two mails on SynchAnchor questions of this week and the 
last weeks mail.

On Tue, 12 November 2002, Niamh Fionn wrote:
> <html><body>
> <tt>
> Hi Friends,<BR>
> <BR>
> We have a problem with the implementation of time<BR>
> stamp in bluetooth synchronization profile. According<BR>
> the IrMC specification we can use either change<BR>
> counter or timestamp as SynchAnchor. But how do we know the number 
of modifications at one side using the 
> Time Stamp?<BR>
> <BR>
> Anybody pls help...<BR>
> <BR>
> Thanks in advance..<BR>
> Regards<BR>
> Niamh<BR>
> <BR>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/